* {margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body, html {background-color:#fff;font-family: 'Raleway', sans-serif;}
html {overflow-x:hidden;overflow-y:scroll;}
body {font-size:15px;line-height:1;color:#333;opacity:0;-webkit-transition:opacity 1s ease;-moz-transition:opacity 1s ease;transition:opacity 1s ease;}
iframe {border:0;}
header,footer,article,section.figure,nav,video {display:block;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
h1 {font-size:3em;line-height:1.5;margin-top:1.8em;margin-bottom:1.8em;}
h2 {font-size:2em;line-height:1.5;margin-bottom:0.5em;font-weight:800;}
h3 {font-size:1.5em;line-height:1.5;margin-bottom:0.75em;font-weight:800;}
h3.lrg {font-weight:500;font-size:2.75em;line-height:1.2;}
p {font-size:1em;line-height:1.8;margin-bottom:1em;}
a:not(.btn) {color:#ed565d;text-decoration:underline;-webkit-transition:color 0.2s ease;-moz-transition:color 0.2s ease;transition:color 0.2s ease;}
a:hover {color:#333;}
a.lite-link {color:#fff;}
a.lite-link:hover {color:#b2bfcf;}
ul, li {list-style:none;}

.img-block {width:100%;display:block;}
.img-block img {width:100%;height:auto;display:block;}
.img-block.ellipse {overflow:hidden;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}

/* inputs */
input[type=email], input[type=text] {width:100%;height:5em;font-family:'Raleway', sans-serif;border:1px solid #fff;background-color:transparent;padding:0 10em 0 2em;color:#333;line-height:5;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
input[type=email]:focus, input[type=text]:focus {outline:none;background-color:#fff;}
input[type=submit] {cursor:pointer;font-family:'Raleway', sans-serif;line-height:5;height:5em;padding:0 2em;color:#fff;opacity:0;background-color:#ed565d;position:absolute;right:0;top:0;border:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
input[type=email]:focus ~ input[type=submit] {opacity:1;-webkit-transition:all 0.2s ease 0.25s;-moz-transition:all 0.2s ease 0.25s;transition:all 0.2s ease 0.25s;}
::placeholder {color:#fff;opacity: 1;}
:-ms-input-placeholder {color: #fff;}
::-ms-input-placeholder {color: #fff;}
#mc_embed_signup_scroll {position:relative;margin-bottom:2em;overflow:hidden;}
/* end inputs */

/* header */
header {margin-left:auto;margin-right:auto;position:relative;}
header .container {position:relative;width:100%;}
header .page-title {display:inline-block;text-align:left;position:relative;z-index:2;}
header .page-title a {border-top:8px solid #333;color:#333;display:block;padding-top:0.35em;font-size:3em;font-weight:200;line-height:1;text-decoration:none;text-transform:uppercase;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
header .page-title a:hover {color:#999;border-top-color:#999;}
.nav {}
.nav:after {content:"";clear:both;display:table;}
.nav li {display:inline-block;font-size:0.8em;padding-right:2em;padding-top:1.5em;}
.nav li a {display:block;color:#333;text-transform:uppercase;text-decoration:none;}
.nav li a:hover {color:#999;}
.nav li.active a {color:#d5d5d5;}
.head-promo {display:none;padding-top:0.5em;padding-bottom:0.5em;background-color:#b2bfcf;text-align:center;color:#fff;}
.head-promo a {color:#fff;}
.head-promo a:hover {color:#999;}
.head-promo .line-it-up {display:block;margin-bottom:0;}
/* end header */

/* footer */
footer {background-color:#544759;padding-bottom:2em;margin-top:8em;color:#fff;}
footer .contacts {background-color:#322437;margin-bottom:4em;padding-top:2em;padding-bottom:0;}
footer .contacts h5, footer .contacts p {text-align:left;}
footer .contacts h5 {margin-bottom:0.7em;}
footer .contacts p + p {margin-bottom:2em;}
footer .contacts p > span {display:inline-block;vertical-align:middle;}
footer .contacts p > span + span {margin-left:1em;}
footer .footer-title {display:inline-block;margin-bottom:2em;}
footer .footer-title a {color:#fff;display:block;font-size:3em;font-weight:200;line-height:1;text-decoration:none;text-transform:uppercase;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
footer h5 {font-size:1.1em;font-weight:700;line-height:1.5;text-transform:uppercase;margin-bottom:1em;}
footer .footer-map {margin-bottom:2em;}
footer .footer-map li {display:block;margin-bottom:0.5em;text-align:left;line-height:1.5;}
footer .footer-map li:last-child {margin-bottom:0;}
footer .footer-map li a {display:block;color:#333;text-decoration:none;color:#fff;}
footer .footer-map li a:hover{color:#b2bfcf;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
/* end footer */

/* social icons */
ul.social-icons {margin-bottom:2em;}
ul.social-icons:after {clear:both;content:"";display:table;}
ul.social-icons li {float:left;display:block;padding-right:1em;}
ul.social-icons li a {display:block;overflow:hidden;padding:0.5em;background-color:#fff;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
ul.social-icons li a:hover {background-color:#999;}
ul.social-icons li a .img-block {width:1.15em;height:1.15em;}
/* end social icons */

/* container */
.container, .container-narrow {margin-left:auto;margin-right:auto;width:100%;}
.container-narrow {max-width:720px;}
/* end container */

/* embed video */
.embed-responsive {position:relative;height:0;padding-bottom:60%;}
.embed-responsive.embed-responsive-16by9 {padding-bottom:56.25%;}
.embed-responsive.embed-responsive-16by16 {padding-bottom:100%;}
.embed-responsive .embed-responsive-item {position:absolute;top:0;left:0;bottom:0;width:100%;height:100%;border:0;}
video {outline:none;}
/* end embed video */

/* videos */
.home-videos a {display:block;}
.home-videos a .img-block {margin-bottom:0.5em;position:relative;}
.home-videos a .img-block:before, .home-videos a .img-block:after {position:absolute;content:"";display:block;top:50%;transform:translate(-50%,-50%);-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
.home-videos a .img-block:before {left:50%;width:3em;height:3em;background-color:rgba(0,0,0,0.5);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
.home-videos a .img-block:after {left:calc(50% + 0.1em);border-left:1em solid #fff;border-top:0.75em solid transparent;border-bottom:0.75em solid transparent;border-right:0;}
.home-videos a:hover .img-block:before {background-color:#000;width:3.5em;height:3.5em;}
.home-videos a:hover .img-block:after {border-left-color:#ed565d;}
.home-videos a .img-block + span {display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
/* end videos */

/* callout */
.callout {background-color:#f3f4f6;padding-top:4em;padding-bottom:3em;}
.callout.flush {padding-top:0;padding-bottom:0;}
.callout-dark {background-color:#000;color:#fff;}
.callout-fade {position:relative;z-index:1;}
.callout-fade:before, .callout-fade:after {position:absolute;top:0;bottom:0;width:40%;display:block;content:"";z-index:2;}
.callout-fade:before {left:0;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.callout-fade:after {right:0;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
.callout-title {padding-top:2em;padding-bottom:2em;}
.alert {background-color:#ed565d;padding-top:1em;padding-bottom:1em;}
/* end callout */

/* button */
.btn {display:inline-block;border:1px solid #ed565d;text-decoration:none;text-align:center;padding:1em 2em;font-size:1em;line-height:1;background-color:#ed565d;color:#fff;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
.btn:hover {background-color:#fff;border-color:#333;}
.btn-sml {padding:0.5em 1em;}
.btn-hollow {background-color:transparent;border-color:#333;color:#333;}
.btn-hollow:hover {background-color:#333;color:#fff;}
.btn-hollow-light {background-color:transparent;border-color:#fff;color:#fff;}
.btn-hollow-light:hover {background-color:#fff;color:#333;border-color:#fff;}
.faux-b {display:inline-block;border:1px solid #b2bfcf;color:#b2bfcf;text-decoration:none;text-align:center;margin-right:1em;padding:1em 2em;font-size:1em;line-height:1;}
.faux-b-dark {border-color:#333;color:#333;}
/* end button */

/* block item */
.block-it {margin-left:-1em;margin-right:-1em;}
.block-it.mid {vertical-align:center;}
.block-it.ctr {text-align:center;}
.block-it .block-it-item {display:inline-block;padding-left:1em;padding-right:1em;}
/* end block item */

/* icon list */
ul.icon-list li {display:inline-block;margin-right:0.5em;}
ul.icon-list li a {display:block;width:3em;height:3em;border:1px solid #b2bfcf;background-color:#b2bfcf;padding:0.5em;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
ul.icon-list li a:hover {background-color:transparent;border-color:#333;}
/* end icon list */

/* homepage */
.quote {padding-left:2em;padding-bottom:2em;position:relative;}
.quote:before {position:absolute;top:0;left:0;display:block;content:"";width:24px;height:24px;background-image:url(../imgs/quote_mark.png);background-size:100% auto;background-position:0 0;background-repeat:no-repeat;}
.quote p {margin-bottom:0;color:#666;}
.quote p:first-child {font-size:1.25em;font-style:italic;margin-bottom:0.25em;}
.talks-item {position:relative;}
.talks-item .color-box {padding:2em;}
.talks-item .color-box.color-1 {background-color:#b2bfcf;color:#fff;}
.hp-main {position:relative;margin-top:2em;}
.hp-main .hp-main-text {display:inline-block;position:absolute;z-index:2;bottom:2%;left:50%;transform:translateX(-50%);text-align:center;color:#fff;width:100%;max-width:71em;padding-left:1em;padding-right:1em;}
.hp-main .hp-main-text h1 {font-weight:normal;font-size:1.75em;margin-top:0;margin-bottom:0.4em;display:inline-block;text-shadow:1px 1px 3px rgba(0,0,0,0.5);}
.hp-main .hp-main-text h1 + p {font-size:1em;color:#fff;text-shadow:1px 1px 3px rgba(0,0,0,0.5);text-transform:uppercase;}
.client-list {padding-top:2em;padding-bottom:1em;}
.client-list .block-it-item {margin-bottom:1em;}
.client-list .block-it-item .img-block {height:30px;width:auto;}
.client-list .block-it-item .img-block img {height:100%;width:auto;}
a.good-reads {display:block;width:10em;height:auto;}
#home .head-promo {display:block;}
/* end homepage */

/* about */
.img-grid {background-color:#f3f4f6;position:relative;overflow:hidden;}
.img-grid:after {display:block;content:"";z-index:1;background-color:#fff;position:absolute;top:0;bottom:50%;width:100%;}
.img-grid.swap:after {top:50%;bottom:0;}
.img-grid .container {position:relative;z-index:2;}
.about-bio h3 {margin-bottom:0.5em;font-weight:500;}
/* end about */

/* news */
.news-play {position:relative;margin-bottom:0;}
.box-desc {margin-top:0.5em;margin-bottom:2em;color:#999;}
.icon-slot {border:1px solid #b2bfcf;padding:1em;margin-bottom:2em;background-color:#fff;}
.icon-slot p {font-size:0.8em;margin-top:1em;margin-bottom:0;}
/* end news */

/* books */
.books-list h3 {margin-bottom:0;}
.books-list h3 + p {font-weight:800;}
.books-list .reviewer + p {font-style:italic;margin-bottom:0;}
.books-list .reviewer .img-block {width:4em;}
#books-detail h1 {margin-bottom:0.1em;}
#books-detail h1 + p {font-weight:800;font-size:1.2em;margin-bottom:4em;}
.book-cover {max-width:20em;}
.revue .lrg {margin-bottom:2em;}
.revue .lrg:after {content:"";display:table;clear:both;}
.revue .lrg .who-dat:after {content:"";display:table;clear:both;}
.revue .lrg .who-dat span {display:block;}
.revue .lrg .who-dat .img-block {float:left;width:5em;}
.revue .lrg .who-dat .names {padding-left:6em;line-height:1.8;color:#b2bfcf;}
.revue .lrg .who-dat .names.no-img {padding-left:0;}
.revue .lrg .day-say p {margin-bottom:0;padding-top:1em;}
.books-promo {position:absolute;top:-1em;left:50%;transform:translateX(-50%);background-color:#b2bfcf;color:#fff;display:block;padding:0.5em 2em;-webkit-border-radius:0.5em;-moz-border-radius:0.5em;border-radius:0.5em;}
/* end books */

/* writings */
.blox {margin-bottom:2em;}
.blox a, .blox a span {display:block;}
.blox a {text-decoration:none;}
.blox a span {color:#333;text-decoration:none;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;}
.blox a span > span:first-child {font-weight:800;margin-top:0.5em;}
.blox a:hover span {color:#ed565d;}
/* end writings */

/* speaking topics */
.topics:after {content:"";clear:both;display:table;}
.topics > span {display:block;font-size:10em;font-weight:200;line-height:1;color:#b2bfcf;}
.topics > div {padding-top:2em;}
/* end speaking topics */

/* extras */
.brd-top {border-top: 4px solid #b2bfcf;padding-top:2em;}
.boxxy {border:1px solid #b2bfcf;padding:1.5em;margin-bottom:1em;}
/* end extras */

/* flexslider */
.flexslider {position: relative;zoom:1;width:100%;height:auto;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;position:relative;}
.flexslider .slides {margin-bottom:0;}
.flexslider .slides figure {margin-bottom:0;}
.flexslider .slides img {width: 100%;height:auto;display: block;}
.flexslider .slides:after {content:"";display:table;clear:both;}
html[xmlns] .flexslider .slides {display: block;}
* html .flexslider .slides {height: 1%;}
.no-js .flexslider .slides > li:first-child {display: block;}
.flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {background-color:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;text-decoration: none;text-align:center;display: block;width: 40px;height: 40px;font-size:1.5em;line-height:40px;margin-top:-20px;position: absolute;top: 50%;z-index: 10;overflow: hidden;opacity: 1;cursor: pointer;color: #000!important;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.flex-direction-nav a:hover {text-decoration:none!important;background-color:#ed565d;color:#fff!important;}
.flex-direction-nav .flex-prev {left:-30px;}
.flex-direction-nav .flex-next {right:-30px;}
.flex-direction-nav .flex-disabled {opacity: 0!important;filter: alpha(opacity=0);cursor: default;}
.flex-control-nav {width:auto;position: absolute;top:2em;right:1em;text-align: center;display:none;}
.flex-control-nav li {margin-left:0.5em;margin-right:0.5em;display: inline-block;zoom: 1;*display: inline;}
.flex-control-nav li a {display:block;text-indent:-9999px;border:1px solid #fff;background-color:transparent;width:1em;height:1em;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.flex-control-nav li a:hover {cursor:pointer;}
.flex-control-nav li a.flex-active {background-color:#fff;}
.flex-caption {z-index:200;position:absolute;bottom:0;left:0;right:0;width:100%;background-color:rgba(0,0,0,0.75);color:#fff;display:block;padding:1em;}
.flexslider-2 {margin-bottom:1em;}
.flexslider-2 .flex-direction-nav .flex-prev {left:0.5em;}
.flexslider-2:hover .flex-direction-nav .flex-prev {left:-20px;}
.flexslider-2 .flex-direction-nav .flex-next {right:0.5em;}
.flexslider-2:hover .flex-direction-nav .flex-next {right:-20px;}
/* end flexslider */

/* global */
.lite {color:#b2bfcf;}
.shade {color:#999;}
.fancy {font-style:italic;}
.thikk {font-weight:800;}
.lite-up {font-weight:normal!important;}
.bkg-shade {background-color:#f3f4f6;}
.line-it-up {display:inline-block;vertical-align:middle;}
.line-it-up + .line-it-up {margin-left:0.5em;}
.no-top {margin-top:0!important;}
.mini-top {margin-top:0.5em!important;}
.sm-top {margin-top:1em!important;}
.md-top {margin-top:2em!important;}
.lg-top {margin-top:3em!important;}
.xlg-top {margin-top:4em!important;}
.no-bottom {margin-bottom:0!important;}
.mini-bottom {margin-bottom:0.5em!important;}
.sm-bottom {margin-bottom:1em!important;}
.md-bottom {margin-bottom:2em!important;}
.lg-bottom {margin-bottom:3em!important;}
.xlg-bottom {margin-bottom:4em!important;}
p.mid {text-align:center!important;}
p.sm-size {font-size:1.25em!important;}
p.md-size {font-size:1.5em!important;}
.sm-show, .md-show {display:none!important;}
.sm-hide, .md-hide {display:block!important;}
/* end global */

/* sm */
@media only screen and (min-width: 48em) {

	/* header */
	header {width:46rem!important;}
	header .page-title a {padding-top:0.15em;font-size:4em;}
	.head-promo .line-it-up {display:inline-block;margin-right:1em;margin-bottom:0;}
	/* end header */
	
	/* callout */
	.callout-title-box {position:relative;z-index:1;}
	.callout-title {position:absolute;padding-top:0;padding-bottom:0;top:3em;width:40%;z-index:2;}
	/* end callout */
	
	/* homepage */
	#home header .container {position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:2;}
	#home header .page-title a {color:#fff;border-top-color:#fff;}
	#home .nav li a {color:#fff;}
	.hp-main {margin-top:0;}
	.hp-main .hp-main-text {bottom:4%;}
	.hp-main .hp-main-text h1 {font-size:2.25em;margin-bottom:0.2em;}
	.hp-main .hp-main-text h1 + p {font-size:1.25em;}
	/* end homepage */
	
	/* books */
	.book-cover {max-width:none;}
	/* end books */
	
	/* speaking topics */
	.topics > span {float:left;line-height:0.6;}
	.topics > div {padding-left:14em;padding-top:0;}
	/* end speaking topics */
	
	/* global */
	.sm-sm-top {margin-top:2em!important;}
	.sm-mini-bottom {margin-bottom:0.5em!important;}
	.sm-show {display:block!important;}
	.sm-hide {display:none!important;}
	/* end global */

}
/* end sm */

/* md */
@media only screen and (min-width: 62em) {

	/* header */
	header {width:61em!important;}
	.nav {position:absolute;top:50%;right:2em;transform:translateY(-50%);padding-left:30em;text-align:right;}
	.nav li {padding-left:1.2em;padding-right:0;}
	/* end header */
	
	/* footer */
	footer .footer-title a {font-size:4.5em;}
	/* end footer */
	
	/* homepage */
	.hp-main .hp-main-text {bottom:6%;}
	.talks-item {padding-bottom:3em;}
	.talks-item .img-block {width:75%;}
	.talks-item .color-box {position:absolute;bottom:0;right:0;width:50%;}
	.talks-item:nth-child(2n) .img-block {width:100%;padding-left:25%;}
	.talks-item:nth-child(2n) .color-box {right:auto;left:0;}
	/* end homepage */
	
	/* about */
	.about-swing {background-image:url(../imgs/about_swing.png);background-repeat:no-repeat;background-position:center right;background-size:auto 100%;}
	/* end about */
	
	/* books */
	.revue .lrg .who-dat {float:left;width:18em;}
	.revue .lrg .day-say {padding-left:20em;}
	.revue .lrg .day-say p {padding-top:0;}
	/* end books */
	
	/* global */
	.md-show {display:block!important;}
	.md-hide {display:none!important;}
	/* end global */

}
/* end md */

/* lg */
@media only screen and (min-width: 75em) {

	/* header */
	header {width:71em!important;}
	.nav {padding-left:0;}
	.nav li {padding-left:2em;}
	/* end header */
	
	/* homepage */
	.hp-main .hp-main-text {bottom:8%;}
	/* end homepage */

}
/* end lg */